plasmoid-yaSDP-0.9.2-3.10.x86_64.rpm


Advertisement

Description

plasmoid-yaSDP - Yet another shutdown plasmoid

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE KDE Extra all
Package name plasmoid-yaSDP
Package version 0.9.2
Package release 3.10
Package architecture x86_64
Package type rpm
Installed size 59.65 KB
Download size 19.57 KB
Official Mirror ftp.gwdg.de
A highly customizable plasmoid that allows you to shutdown, reboot, suspend,logout and now hibernate too.
This is the successor to the shutup! python plasmoid, with many more options.

Alternatives

Package Version Architecture Repository
plasmoid-yaSDP - - -

Requires

Name Value
kdebase4-runtime >= 4.14.0
kdebase4-workspace -
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libkdecore.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libkio.so.5()(64bit) -
libkworkspace.so.4()(64bit) -
libplasma.so.3()(64bit) -
libqt4-x11 >= 4.8.1
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
plasma_applet_yasdp.so()(64bit) -
plasmoid-yaSDP = 0.9.2-3.10
plasmoid-yaSDP(x86-64) = 0.9.2-3.10

Download

Type URL
Binary Package plasmoid-yaSDP-0.9.2-3.10.x86_64.rpm
Source Package plasmoid-yaSDP-0.9.2-3.10.src.rpm

Install Howto

  1. Add the openSUSE KDE Extra repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/KDE:/Extra/openSUSE_Leap_42.3/ opensuse-kde-extra
  2. Install plasmoid-yaSDP rpm package:
    # zypper install plasmoid-yaSDP

Files

Path
/usr/lib64/kde4/plasma_applet_yasdp.so
/usr/share/kde4/services/plasma-applet-yasdp.desktop

Changelog

2011-04-30 - asterios.dramis@gmail.com
- Spec file updates:
* Removed "licenses" package requirement (not used and also obsolete).
* No need for /sbin/ldconfig.
* Added %changelog field.
2011-02-04 - 00:29:33 UTC 2011 - toddrme2178@gmail.com
- added patch to fix crashes, particularly on logout
2010-08-24 - 17:02:07 UTC 2010 - toddrme2178@gmail.com - 0.9.2
- initial package
- version 0.9.2

See Also

Package Description
plasmoide-diccionario-0.1-2.5.noarch.rpm A Castilian RAE dictionary client
playbar-0.7.1-2.9.x86_64.rpm Control your favorite media player
pocketsphinx-0.8-1.100.x86_64.rpm Speech recognizer library written in C
pocketsphinx-devel-0.8-1.100.x86_64.rpm Speech recognizer library written in C
pology-0.12-12.3.noarch.rpm Command-line tools for in-depth processing of PO files
pology-lang-0.12-12.3.noarch.rpm Languages for package pology
pstotext-1.9-1.4.x86_64.rpm Extract Plain Text from PostScript of PDF
publictransport-runner-1389412803-28.9.x86_64.rpm Public transport runner
python-getdata-0.10.0-25.83.x86_64.rpm GetData bindings for the Python language
python2-opencv-3.4.1-117.27.x86_64.rpm Python 2 bindings for apps which use OpenCV
python2-pocketsphinx-0.8-1.100.x86_64.rpm Python bindings for pocketsphinx
python2-sphinxbase-0.8-5.5.x86_64.rpm Python bindings for sphinxbase required by python-pocketsphinx
python3-lensfun-0.3.2-28.2.x86_64.rpm Python3 lensfun bindings
python3-opencv-3.4.1-117.27.x86_64.rpm Python 3 bindings for apps which use OpenCV
qaccessibilityclient-0.1.0_09022014-9.8.x86_64.rpm QAccessibilityClient library is used when writing accessibility clients
Advertisement
Advertisement